--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Output some text. Optional indent level
full_name: DataMapper::Migration#say
is_singleton: false
name: say
params: (message, indent = 4)
visibility: public
